AnsweredAssumed Answered

Install-PreReqs.ps1 - Missing closing ')' in expression.

Question asked by cliveswan on Oct 4, 2019

greetings,

 

I have just started using the PowerShell Automated Base Deployment, and I am updating the configuration files.

I have got an odd error when updating the Install-PreReqs.ps file.

 

The error is:

Install-Prereqs.ps1 -ServerMachines ["serverName"-ModuleSourcePath ["Path\"]

 

Param(
    [System.Array]  << Error at the bracket after .Array
    $ServerMachines,

 

    [System.String]
    $ModuleSourcePath
) << Error at the closing ")"

 

 

This is the ESRI code, don't understand the error??

 

Regards,

 

Clive

 

 

 

 

Outcomes